/** Shopify CDN: Minification failed

Line 62:0 Unexpected "@"

**/
.marquee_wrapper{
  position: relative;
  display: flex;
  flex-direction: row;
  align-items: center;
  min-height: 10rem;
  overflow: hidden;
  box-sizing: border-box;
}
.marquee_wrapper:hover > .animate-marquee,
.marquee_wrapper:hover > .animate-marquee_2{
  -webkit-animation-play-state:paused;
  -moz-animation-play-state:paused;
  -o-animation-play-state:paused;
  animation-play-state:paused;
}
.media_logo_wrapper{
  position: absolute;
  display: flex;
  flex-direction: row;
  box-sizing: border-box;
}
.slider_block{
  display: flex;
  justify-content: center;
  align-items: center;
  height: 10rem;
  min-width: 10rem;
  margin: 2rem;
  box-sizing: border-box;
}
.animate-marquee {
    animation: marquee 30s linear infinite;
}

@keyframes marquee{
  0% {
    transform: translate3d(100%,0,0);
  }
  100% {
    transform: translate3d(0%,0,0);
  }
}
.animate-marquee_2 {
    animation: marquee_2 30s linear infinite;
}

@keyframes marquee_2{
  0% {
    transform: translate3d(0%,0,0);
  }
  100% {
    transform: translate3d(-100%,0,0);
  }
}

@